# Global data for the site
# ALL templates will have access to these
---
sitename: series_test
sitetitle: Series Test
imgdir: images
theme: default

episode_list_page:
   render_as: index.html
   stylesheets:
      - main
      - credits
      - series
      
episode_pages:
   stylesheets:
      - main
      - credits
      - episode
      
   